@media  (min-width: 10px) and (max-width: 767px){
#amazonmod h3.title {
text-align: center;
padding: 10px;
}
input[type="text"] {
  max-width: 100% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.uk-small-menu.uk-visible-small ul li:nth-child(2) {
  display: none;
}
#amazonmod h5.subtitle img {
clear: both;
float: none;
display: block;
margin: 10px auto;
}
.uk-tab>li {
  width: 100%;
}
.amazon-desc img {
margin: 10px auto;
float: none;
display: block;
}

div.amazon-feature ul {
margin-top: 6px;
padding-left: 18px;
}

div.custom_quote {
background: #fff;
padding: 0px 15px 0 36px;
}

div.uk-panel.uk-panel-box.whitebg.margintop{
padding: 10px;
}

h3.ebay_title {
    text-align: center;
}
.subtitle_ebay_sec img, .subtitle_ebay img {
    display: block;
    margin: 0 auto;
}
div.uk-grid.uk-grid-small.main_area{
padding: 15px 15px;}
h5.subtitle_ebay {
    margin-bottom: 61px;
    text-align: center;
}
.subtitle_ebay_sec {
    padding-right: 0px;
    text-align: center;
}

.ebay_desc_sec img {
	margin: 16px auto;
	display: block;
	padding: 0px;
	float: none;
}

.ebay_desc_sec p {
    margin-left: 0px;
    clear: both;
}
div.ebay_desc_sec {
    text-align: center;
}

.ebay_desc_sec p {
    margin-top: 0px;
    margin-bottom: 9px;
}

#ebay_list_partner h4 {
    text-align: center;
}

ul#partner_list li a {
border: 1px solid #e2e2e2;
width: 137px !important;
height: 76px !important;
display: block;
}

offer-menu .uk-nav-side > li.uk-active > a {
background: url(/ocdesign/images/icon/circle-bg.png) no-repeat;
display: block;
background-position: 3px 12px;
font-size: 14px;
padding: 6px 17px;
line-height: 18px;
}

ul#partner_list {
    margin-top: 0px;
}

#ebay_list_partner .list_ribbon {
    background-image: none;
    background: #FE7C16;
    text-align: center;
    padding: 7px;
    border-radius:2px
}


#main-middle .uk-article-title {
text-align: center;
}
div#main-middle {
    padding-top: 0px;
}

ul#partner_list li {
    margin-bottom: 9px;
}
div.portfolio-box.uk-width-medium-1-4 {
    width: 50%;
}

.view_more a {
    display: none;
}
div.have_name {
    margin-bottom: 10px !important;
}


legend.form-title {
text-align:center;
background-position: 179px 17px;
}


.ebayplatfrom h3.uk-panel-title {
    text-align: center;
    margin-bottom: 7px;
}
div.price-image img {
    margin: 0 auto;
    display: block;
}

div.brand-heading {
	height: 51px;
	background: url(../images/prce-head.png) 0 0 no-repeat;
	margin-left: 0px;
	display: block;
	margin: 0 auto !important;
	margin-top: 20px !important;
}

div.brand-heading h2 {
    max-width: 150px;
    line-height: 22px;
    font-size: 16px;
    margin: 0 auto;
    padding-left: 0px;
    padding-top: 2px;
}

ul#partner li {
	margin-left: 0px !important;
	margin-right: 0px !important;
	display: inline-block;
	margin-bottom: 7px;
}

ul#partner li a {
	border: 1px solid #dddddd;
	display: inline-block;
	width: 130px;
	min-height: 45px;
	vertical-align: middle;
}

.smallshadow h3.uk-panel-title {
    text-align: center;
	font-size: 22px;
line-height: 25px;
margin-top: 10px;
}
.smallshadow p {
    margin: 0px;
}

div.pricetag p {
    text-align: center;
}
p#many-more {
    text-align: center;
    margin-left: 0px;
}


ul#sidebar-menu {
    margin-left: 25px;
}

#amazon-examples .uk-width-medium-1-2 {
    width: 50%;
    padding-left: 15px;
	margin-bottom: 5px;
}

#amazon-examples  .uk-grid.uk-grid-small {
margin-left: -15px;
}

.uk-nav-side > li.uk-active > a {
	background: transparent;
	color: #fff !important;
}


.offer-menu .uk-nav-side > li.uk-active > a {
	color: #444 !important;
}

.ebaytp .magentomod h3.portfolio-title {
    margin: 0px;
    margin-bottom: 15px;
    text-align: center;
}


.ebaytp .magentomod h3.portfolio-title {
    margin: 0px;
    margin-bottom: 15px;
    text-align: center;
}
div.uk-panel.uk-panel-box.we-no1 h3 {
    text-align: center;
    clear: both;
    display: block;
    line-height: 34px;
	font-size: 26px;
}
div.uk-width-medium-1-1.img_heading h4 {
	display: block;
	float: none;
	clear: both;
	margin-bottom: 15px;
	text-align: center;
}


div.uk-width-medium-1-1.img_heading h4 img {
    display: block;
    margin: 0 auto;
    padding-bottom: 2px;
}

div.uk-width-medium-1-1.img_paragraph img {
	margin-top: 0px;
	margin: 0 auto;
	display: block;
	float: none;
}

div.uk-width-medium-1-1.img_paragraph p {
    text-align: center;
    margin-bottom: 0px;
}

div.uk-width-medium-1-1.img_paragraph p {
    text-align: center;
    margin-bottom: 0px;
}
div.above-ul h4 {
    text-align: center;
    line-height: 28px;
}
div.uk-width-medium-1-1.para-styling {
    text-align: center;
}
ul#template-listing {
    margin-bottom: 10px;
	padding-left: 10px;
}
.para-styling p:last-child {
    margin-bottom: 0px;
}
div.before {
margin-left: -15px;
margin-right: -15px;
margin-top: 15px !important;
padding-top: 20px;
padding-bottom: 20px;
}

.newstyle div.port_img_wrap {
width: 205px;
height: 218px;
padding: 7px;
background: #fafafa;
}

.tplnewstyle {
padding: 15px;
}
.shopify-templates h3.uk-panel-title {
font-size: 21px;
}

div#addtitle {
    padding: 0px 23px;
}


div.heading-mod {
    float: none;
}

div.heading-mod p {
    margin: 0px;
    padding-top: 27px;
}
img.b {
    margin-right: 5px;
}


div.mod-top h2 {
    max-width: 100% !important;
    text-align: center;
    margin-top: 12px;
}
div.mod-top p img {
    display: block;
    margin: 0 auto;
}
div.mod-top p {
    text-align: center;
    padding-bottom: 9px;
}
div.multiple-logo img {
    margin: 0 auto;
    display: block;
    float: none;
    clear: both;
    padding-top: 15px;
}

div.uk-panel.uk-panel-box.branding-showcase .uk-width-medium-1-2:last-child {
    padding-left: 0px;
}

div.mod-rightp-side h2{
	line-height: 31px;
}

div.mod-rightp-side {
background: url(../images/right-bg-mod1.png) top left no-repeat;
height: 100%;
}

div.mod-rightp-side img {
    float: none;
    display: block;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
}


.bigcommerce-product div.uk-width-medium-1-3 {
width: 50%;
margin-bottom: 10PX;
}

.bigcommerce-product div.uk-width-medium-1-3:LAST-CHILD {
    margin-bottom: 0px;
}
a.bigbtn.uk-button {
    margin-bottom: 15px;
}

div.backgrond-mod {
    border-radius: 5px;
}

div.mod-rightp-side img {
    padding-top: 10px;
}
div.good-will:last-child {
    margin-bottom: 10px;
}

div.desc {
    max-width: 100%;
}


.pg-cv-box {
height: 200px;
width: 280px;
margin: 0 auto !important;
float:none;
}


.pg-cv-box {
	padding: 20px;
	margin-bottom: 20px !important;
}

div.category-based-product {
margin-top: 15px;
}

h1.cat_title {
    line-height: 29px;
}
div.category_title {
    margin-bottom: 17px;
}


div.details p {
padding-bottom: 30px;
}


div.custom_quote .uk-width-medium-3-5 {
    padding-left: 0px;
}

div.custom_quote textarea#message {
width: 91% !important;
}

div.uk-width-medium-2-5.second-section {
    padding-left: 0px;
    text-align: center;
}

h3.showcase-title {
font-family: 'bebasneue';
font-size: 18px;
color: #fff;
position: absolute;
top: 0px;
margin-top: 0px;
text-transform: uppercase;
line-height: 17px;
padding: 8px 10px;
text-shadow: 1px 1px rgba(0, 0, 0, 0.44);
width: 92px;
}


#showcase .uk-width-1-4 .uk-wrapper .showcase-price{
font-family: Impact;
font-size: 20px;
height: 44px;
line-height: 20px;
padding-left: 33px;
padding-top: 3px;
top: 74px;
width: 111px;
}

div.reasonwrapper {
margin: 0 6px 0 0;
}

.nopadding {
padding: 0px;
}

#differences h3.title {
text-align: center;
padding: 15px 0;
}

#showcase .uk-width-1-4 .uk-wrapper .showcase-price a {
font-size: 33px;
line-height: 25px;
}

span.showcase-dollar {
left: 11px;
}

#amazon-examples .uk-panel {
padding: 10px;
}

div.amazon-wrapper {
background: url(../images/notebg.png) center center no-repeat;
padding: 10px;
margin: -20px 0 20px  !important;
}

div.magento img {
    display: block;
    margin: 0 auto;
    padding-top: 10px;
}
div.magento h1 {
    line-height: 22px;
    text-align: center;
    padding-bottom: 30px;
}
.paragraph {
    width: 100%;
    float: none;
    text-align: center;
}
.paragraph #p-style {
    margin-bottom: 0px;
}
.paragraph p {
    margin-top: 8px;
    margin-bottom: 0px;
}
div.magento img {
    padding-top: 20px;
}
.paragraph2 {
    float: none;
    width: 100%;
    text-align: center;
}
div.featured-image2 img {
    display: block;
    margin: 0 auto;
    padding-top: 0px;
    padding-bottom: 15px;
}

div.our-process {
    padding: 0px 26px;
}

.biolet {
margin-right: 24px;
}

.green {
margin-right: 0px;
}

.yellow {
    margin-right: 24px;
}
.red {
    margin-right: 0px;
}

.biolet, .green, .yellow, .red, .blue {
	margin-bottom: 10px;
}

div.uk-panel.uk-panel-box.Timeframe-Information {
    padding: 24px 17px;
}
.Timeframe-Information h3.uk-panel-title {
    margin-bottom: 0px;
}
ul.why_chose li {
    padding-left: 20px;
    line-height: 30px;
}

div.portfolio-box.uk-width-medium-1-3 {
    width: 50%;
}


.shopify-templates h3.uk-panel-title {
    text-align: center;
    line-height: 30px;
    margin-bottom: 0px;
}
.upper-section h4 img {
    display: block;
    margin: 0 auto;
}
.upper-section h4 {
	text-align: center;
	line-height: 30px;
}
img.first-image {
    display: block;
    margin: 0 auto;
    padding-top: 5px;
}
img.second-image {
    margin: 0 auto;
    display: block;
    padding-top: 15px;
}

.upper-section h3 {
    margin-top: 10px;
}
.upper-section p {
    margin-top: 9px;
}


.tplnewstyle h3.portfolio-title {
    text-align: center;
    margin-top: 0px;
}
div.shopping-card-needs .uk-panel-title {
    text-align: center;
    padding: 0px;
    line-height: 32px;
    padding-bottom: 9px;
}
img {}
div.bigcommerce-heading p img {
    margin: 0 auto;
    display: block;
    padding-bottom: 3px;
}
div.bigcommerce-heading p {
    text-align: center;
}
.button-section {
    float: none;
    margin: 0 auto;
}
div.desktop-pc img {
    margin-top: 66px !important;
    margin-left: 0px;
    padding-right: 0px;
    display: block;
    margin: 0 auto;
}
div.request-quote {
    min-height: 211px;
}

#amazonmod h5.subtitle {
    display: block;
    text-align: center;
}
#amazonmod .amazon-desc img {
    display: block;
    margin: 0 auto;
    padding-top: 66px;
}

div#amazon-examples img {
    margin: 0 auto;
    display: block;
}

div#amazon-examples h5 {
    text-align: center;
    margin-top:10px
}

div#amazon-examples h5 {
    text-align: center;
    margin-top:10px
}

div#informational_two .uk-width-medium-1-3 img {
    margin: 0px auto;
    display: block;
}
#informational_two .uk-article-title {
    margin-top: 0px;
}
#informational_two .uk-button:last-child {
    margin-left: 16px;
}
#informational_three .uk-article-title {
    margin-top: 0px;
}

div#informational_three .uk-width-medium-1-2 img {
margin: 0 auto;
display: block;
padding-top: 10px;
}


#featured_info .uk-article-title {
    margin-top: 15px;
    text-align: center;
}
#featured_info .uk-article h4 {
    text-align: center;
}

body.tm-isblog.infowebp h5 {
    text-align: center;
}


div.portfolio-box.uk-width-medium-1-5 {
    max-width: 50%;
}



div.title-premium {
    border-left: 1px solid #dadada;
}

div.price-plan2 {
    border-left: 1px solid #dadada;
}
div.facebook {
    border-left: 1px solid #dadada;
}
div.google-plus {
    border-left: 1px solid #dadada;
}
div.linkedin {
    border-left: 1px solid #dadada;
}
div.twitter {
    border-left: 1px solid #dadada;
}
div.blog {
    border-left: 1px solid #dadada;
}
div.contact-us {
    border-left: 1px solid #dadada;
}
div.price-plan3 {
    border-left: 1px solid #dadada;
}

div.contact-us {
    text-align: center;
}

div.uk-width-medium-1-3.price-table {
    margin-bottom: 15px;
}

div.uk-panel.uk-panel-box.social-media-alone {
background:transparent;
padding-top: 19px;
margin-top: 0px !important;
}


div.uk-width-medium1-3.green-box ,div.uk-width-medium1-3.orange-box , div.uk-width-medium1-3.red-box{
    margin: 0 auto;
    float: none;
}
 
 
 div.uk-panel.uk-panel-box.social-media-alone h3.uk-panel-title {
background:transparent;
line-height: 42px;
text-align:center;
margin-bottom:0px;
}


div.special-offer {
	border: 1px solid #d2dee4;
	background-color: #e9f9ff;
	height: 120px;
	padding: 15px;
	text-align: center;
	margin: 0px;
	border-radius: 3px;
}

div.uk-grid.uk-grid-preserve.package-alone {
    margin: 0px;
}


div.uk-panel.uk-panel-box.add-ons .uk-width-medium-1-3 img {
    display: block;
    margin: 0 auto;
    padding-bottom: 15px;
}

div.uk-panel.uk-panel-box.add-ons {
    
   background: transparent;
   border:0px;
}

.add-ons h3 {
background:transparent;
}

#partner_main .partner_img {
padding-top:0px;
}


#partner_main .partner_img img {
display: block;
margin: 0 auto;
padding-bottom: 10px;
}

#partner_main .partner_text p:last-child {
    text-align: center;
}

div.uk-width-medium-3-5.form-representation {
margin-left:0px;
width: 100% !important;
}


.for-margin h2 {
    margin-left: 0px;
    text-align: center;
}
.for-margin p {
    margin-left: 0px;
    text-align: center;
}
div.gimap {
    margin: 0 auto;
	width: 276px;
}
div.mailing-address {
    margin-top: 0px;
}
h4.map-details {
    margin-left: 0px;
    text-align: center;
}

div#addonbanner {
padding: 15px;
}

.ebay_desc img{
float: none;
margin: auto !important;
padding: 0px !important;
}

p.mobile {
font-size: 13px;
}



h3.tle {
    font-size: 20px;
    padding: 0px;
    margin-top: 17px;
    line-height: 22px;
}
.ticklist li {
    font-size: 11px;
    line-height: 13px;
}
ul.ticklist {
    padding-left: 18px;
}

div.uk-panel.uk-hidden-large.uk-hidden-medium.mbl-msg .uk-grid .uk-width-1-2 img {
    width: 100%;
    height: 100%;
}
a.mblbtl {
    margin: 0px;
    width: 110px;
    font-size: 12px;
    margin-top: 9px;
}


#showcase div.uk-width-1-4 {
width: 165px;
height: 116px;
margin-bottom: 12px !important;
float: left;
}

.tplnewstyle h3.portfolio-title span {
font-size: 18px;
}


div.differencewrapper ul li, .reasonwrapper ul li {
position: relative;
padding-left: 24px;
margin-bottom: 4px;
}

#differences h5.subtitle {
    padding: 8px 0px;
    text-align: center;
    margin-bottom: 15px;
}
div.textholder {
    padding-bottom: 0px;
}
div.textholder p {
    margin: 0px;
}
.differencewrapper h3 {
    text-align: center;
}
div.differencewrapper p {
    padding: 0px;
    text-align: center;
    /* margin-bottom: 0px; */
}
a.big-btn:hover {
    margin: 0px;
}
div.differencewrapper p:last-child {
    margin-bottom: 0px;
}

div.service-left {
	float: none;
	width: 100%;
	min-height: 140px;
	text-align: center;
}

div.service-image {
    padding: 0px;
}
div.service-image img {
    margin-top: 0px;
}

div.service-link {
    position: absolute;
    bottom: 0px;
    text-align: center;
    padding: 0px;
    margin: 0 auto;
    float: none;
    display: block;
    left: 35%;
}

h3.service-title {
    text-align: center;
    display: block;
    width: 100%;
}
h3.service-title a {
    text-align: center;
    padding: 0px;
    float: none;
}
div.service-right {
    width: 100%;
}

h3.service-title {
    text-align: center;
    display: block;
    width: 100%;
    margin-top: -31px;
    margin-bottom: 7px;
}
h3.service-title a {
    text-align: center;
    padding: 0px;
    float: none;
}
div.service-right {
    width: 100%;
}
p.service-intro {
    margin-bottom: 66px;
    margin-right: 0px;
    text-align: center;
}


div.service-2 {
    width: 153px;
    margin-top: 10px;
    padding: 0px;
}
.service-2:last-child h3.service-title {
    margin-top: 0px;
}


div.service-3 {
    width: 100%;
}
#services .uk-panel .service-3 {
    display: block;
}

.homepage div#main-area {
    margin-top: 7px;
    border: 0px solid;
}

div#services:last-child .service-2 h3.service-title {
    margin-top: 0px;
}

div#services:last-child .service-4 .service-link {
left: 31%;
}

div#services:last-child .service-3 p.service-intro {
padding-bottom: 12px;
}

#reasons h3.title {
padding-left: 0px;
text-align:center;

}

div#reasons h5 {
    padding-left: 0px;
    text-align: center;
}
div#reasons p {
    text-align: center;
}

h3.portfolio-title span {
    padding: 0px;
}


div.filters .uk-grid .uk-width-1-5 {
    width: 100%;
}
div.filters .uk-grid .uk-width-1-5 p {
    text-align: center;
    line-height: 1px;
}

div.filters .uk-grid .uk-width-2-5  {
	width:50%;
}

.portfoliopage div.filters {
padding: 15px 20px;
background: url(../images/filter_big.jpg) top left no-repeat;
}


div.filters .uk-grid .uk-width-1-5 p {
text-align: center;
line-height: 4px;
margin-bottom: 13px;
}

div.filter-select.fltrt select {
    margin-left: 0px;
    width: 100%;
    height: 40px;
}

select.inputbox {
    font-size: 12px;
    padding: 0px;
}


img.img_sticker {
left: 66%;
margin-top: -90px;
}

.ebay_desc img {
    padding: 0px;
    margin: 0px;
    float: none;
    margin: 0 auto;
    display: block;
}
h5.subtitle_ebay {
    margin-bottom: 8px;
}
.ebay_desc p {
    margin-top: 10px;
    margin-bottom: 10px;
}
ul#partner_list li a {
    width: 143px !important;
}

ol#rsform_4_page_0 {
padding: 20px 10px;
width: auto;
box-sizing: border-box;
}

.ocdesign-offer-area h3.uk-panel-title {
  line-height: 33px;
  text-align: center;
  font-size: 25px;
}

#rsform_4_page_0 div.formBody {
width: 100%;
}

#rsform_4_page_0 .rsform-block-captcha div.formBody {
width: 93%;
}
#rsform_4_page_0 input.captcha {
width: 140px;
}
div.uk-small-menu ul li a:hover , div.uk-small-menu ul li.active a {
color: #fff;
}

.tplnewstyle div.owl-prev{
color: transparent;
font-size: 0px;
}

#ebay_list_partner .list_button {
    padding: 0px 0px;
    width: 70px !important;
    font-size: 11px !important;
    line-height: 29px;
    position: relative;
    left: 7px;
    bottom: 38px;
}

.view_more h3 {
float: left;
font-family: 'solomon_boldregular';
margin: 0px;
font-size: 14px;
text-transform: uppercase;
color: #fff;
font-weight: bold;
line-height: 42px;
padding-left: 67px;
background: url(../images/icon-electro.png) top left no-repeat;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
width: 183px;
}

div.portfolio-box.uk-width-medium-1-4 {
width: 100%;
}

.have_name div.port_img_wrap {
margin: 0 auto !important;
width: 163px !important;
display: block;
}

div.service-link a.small-btn {
color: #fff;
}

legend.form-title {
font-size: 27px !important;
margin: 0px;
padding-left: 74px !important;
padding-top: 7px !important;
background-image: url(../images/form-title-bg.png);
height: 81px;
background-repeat: no-repeat;
background-position: 80px 19px !important;
}


.uk-grid.upper-section-area {
padding-top: 18px;
padding-left: 0px;
padding-bottom: 15px;
text-align: center;
}

.upper-section-area h2 {
font-size: 35px;
margin-top: 0px;
}

.upper-section-area h3 {
font-size: 21px;
margin-top: 12px !important;
}

.upper-section-area img {
float: none;
margin-right: 0px;
margin-top: 15px;
}

.uk-grid.service-section {
    text-align: center;
}


.uk-width-medium-3-10.service_link_section {
    height: auto;
    background: none;
}

ul#ebay_service {
margin-top: 20px;
}


ul#ecommerce_service {
margin-top: 20px;
}


.uk-grid.service-section h2 {
font-size: 30px;
}

ul#business_service {
padding-left: 0px;
margin-top: 20px;
}

.rsform-block-submit .formBody {
  text-align: center;
}

.uk-panel.uk-panel-box.bgfix > .panel-content .uk-width-medium-1-3 + .uk-width-medium-1-3 {
  margin-top: 15px;
}

.uk-width-medium-6-10.right-side {
  margin-top: 15px;
}

ul#business_service li {
text-align: left;
margin-bottom: 10px;
}
.uk-panel.uk-panel-box.new-home-partner h3 {
  text-align: center;
  font-size: 28px;
  line-height: 32px;
}

.why-choose-oc h2 {
  font-size: 22px;
  line-height: 30px;
  padding-bottom: 15px;
}

.why-choose-oc {
  padding: 15px;
}

.why-choose-oc .uk-width-medium-1-2 h3 {
    padding-left: 0px;
    background-image: none !important;
}

.why-choose-oc .uk-width-medium-1-2 + .uk-width-medium-1-2 {
    margin-top: 25px !important;
}

.why-choose-anyone-else {
  padding: 15px;
}

ul#ecommerce_service li {
text-align: left;
margin-bottom: 10px;
}

ul#ebay_service li {
margin-bottom: 10px;
text-align: left;
}

.uk-grid.service-section p {
padding-right: 0px;
}


hr.section_area_hr {
    margin-bottom: 0px !important;
}


}

@media  (min-width: 10px) and (max-width: 339px){
.uk-container{
max-width:100% !important;
}
.uk-small-menu ul li a{
padding: 5px 10px;
font-size: 10px;
}

.upper-section-area h2 {
font-size: 28px;
margin-top: 0px;
margin-bottom:15px;

}

.upper-section-area h3 {
font-size: 19px;
margin-top: 0px !important;
}

.uk-grid.service-section h2 {
font-size: 26px;
}

div.service-2 {
width: 152px;
margin-top: 10px;
padding: 0px;
}
ol#rsform_4_page_0 {
    box-sizing: border-box;
}

.uk-width-medium-4-10.left-side #rsform_4_page_0 div.formBody {
    margin-left: 10px;
}
.uk-width-medium-4-10.left-side #rsform_4_page_0 input.captcha {
  width: 124px;
}
h1.tab-heading {
    font-size: 22px;
    line-height: 32px;
    padding: 10px 0;
    text-align: center;
}

h3.tab-subheading {
    font-size: 16px;
    text-align: center;
}
}